import React from 'react';
export default function FileOpenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M878-99.77 735.38-242.38v135h-30.76v-188h188v30.76h-136L899.23-122zM560-640h169.23L560-809.23zM200-120v-720h380l180 180v293.85H633.85V-120z" })));
}
